body{
font-weight: 300;
font-size:10pt;
font-family: 'Armata', sans-serif;
margin:0;
}

.tekresim {
clear:both;
padding:2px 0px 2px 0px;
background-color:white;
*text-transform:capitalize;
overflow:hidden;
font-family: 'Armata', sans-serif;
font-size:10pt;
*margin:10px;
}

.tekresim ul{
clear:both;
list-style-image : url(../images/kirmizi.jpg);
list-style-position : inside;
list-style-type: none; 
text-align: left;
float:left;
margin-top:5px;
text-indent: -0.8em;
margin-left:-24px;
font-size: 14px;
}

.tekresim img{
height: 70vw;
margin-top: -2px;
}
.kucuk,  A:link {text-decoration: none; color: black;}
.kucuk,  A:visited {text-decoration: none; color: black;}
.kucuk,  A:active {text-decoration: none; color: black;}
.kucuk,  A:hover {text-decoration: none; color: red;}


.teksutun {
/*tamam*/
padding:0px;
overflow:hidden;
}

.teksutun ul{
clear:both;
list-style-position :baseline;
list-style-type: none; 
text-align: left;
//width:99%;
float:left;
padding: 0px 2px 0px 0px;
margin: 0px 0px 5px 0px;
height: 32vw;
width: 99vw;
overflow:hidden;
background-color: white;
-webkit-box-shadow: 0 1px 1px 0 #d3d3d3;
box-shadow: 0 1px 1px 0 #d3d3d3;
}

.teksutun li{
list-style-position: inside;
list-style-type: none;
text-align: left;
float: left;
width: 50%;
font-weight: normal;
display: inline;
padding: 0px;
margin: 0px;
}

.teksutun img{
width:50vw;
height:32vw;
}